html { font: 11pt Verdana,Arial,Helvetica,sans-serif; color: #000; background: #8D8EBD url(../images/bg.jpg) repeat-y scroll top center; }
#Container { width: 955px; margin: 0 auto; background: #fff; padding-bottom: 10px; }
	#Header { height: 230px; background: transparent url(../images/banner.jpg) no-repeat scroll bottom left; }
	
	#Layout { background: #fff; }
	
		#Nav { width: 290px; float: left; }
			#Nav p.alignCenter { margin: 16px 0; }
	
		#PageTitle { width: 612px; height: 30px; padding: 18px 38px 0 14px; background: transparent url(../images/title.png) no-repeat scroll top left; margin-bottom: 20px; }
			#PageTitle h1 { font-size: 12pt; color: #006699; font-family: Arial, Helvetica, sans-serif; }
			#PageTitle .floatRight { margin: 3px; }
				#PageTitle .floatRight a { font-family: "Century Gothic", Arial, Verdana, Tahoma, sans-serif; font-size: 12px; color: #006699;	text-decoration: none; }
		#Content { float: left; width: 640px; }

		#FooterNav { margin: 20px 0; }
			#FooterNav a { font-family: "Century Gothic", Arial, Verdana, Tahoma, sans-serif; font-size: 1.1em; color: #006699; }

	#Footer { font-size: 0.7em; color: #666666; }
		#Footer a { color: #001648; }

#SearchResults { list-style-type: none; padding: 0; margin: 0; }
#SearchResults li { margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px dotted #ccc;}


/* Home page */
.HomePage #Sidebar { float: right; width: 200px; margin-left: 20px; }
	.HomePage #Sidebar .buyNow { margin-bottom: 10px; }
.HomePage #Testimonials { background: none repeat scroll 0 0 pink; border: medium none; color: #38929B;	font-weight: bold; padding: 10px 15px; }
.HomePage #Testimonials h4 { color: #38929B; }
.HomePage #Testimonials a, td#testimonials a:hover { color: #38929B;	font-weight: bold; }
.HomePage #Testimonials p { color: black;	font-style: italic;	font-weight: normal; }
p.signature {	font-family: Blackadder ITC, Times New Roman, serif; font-weight: bold; font-size: 2.5em;	line-height: 0.4em; }
div.pullout {	border: 4px double #439AA1;	background: #C9E1E3;	clear: right;	padding: 0 15px; }
div.pullout p {	color: black;	font-weight: bold; }
.HomePage .bd { color: #c00019; }

/* FAQ */
body #FAQ dt { color: #666; line-height: 26px; min-height: 29px; padding-left: 34px; background: transparent url(../images/faq_icon.gif) no-repeat scroll left center;  }
	
/* SHOP - product group page */
body #ProductGroup ul.productList { margin: 0; border: none; }
body #ProductGroup li.productItem { border: 1px solid #999999; background: none; margin: 0 0 20px; padding: 0; }
body #ProductGroup li.productItem .productTitle { background-color: #DAA6CD; border-bottom: 1px solid #999999; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 12px; font-weight: bold; padding: 5px 0 5px 10px; margin: 0; }
	body #ProductGroup li.productItem .productTitle a { color: #333; }
body #ProductGroup li.productItem .productImage { width: 250px; }
	body #ProductGroup li.productItem .productImage img { border: none; margin: 5px; }
body #ProductGroup li.productItem .productDetails { float: right; width: 370px; margin-right: 10px; }
body #ProductGroup li.productItem .productCart { margin-right: 10px; }
.resultsBar { margin-bottom: 10px; }
body #ProductGroup li.productItem .productCart { width: auto; }
#ProductGroup li.productItem .productActions li h3 a { color: #0092AE;}
body #ProductGroup li.productItem .price_display { font-size: 1.4em; }

/* SHOP - checkout page */
body #LeftOrder { float: none; width: 100%; padding: 0; }
body #RightOrder { float: none; width: 100%; }
#OrderForm_OrderForm_PaymentMethod { list-style-type: none !important; }
#Amount label, #Amount .middleColumn { float: none !important; display: inline; }
body #Checkout form div { margin-bottom: 0; }
body #Layout #Checkout .Actions { padding-left: 0; }
body #Checkout form .paymentfields { width: 100%; clear: left; }

/* Guarantee */
#quote { background: #DBEEF3; height: 340px; }
#quote p { font-size: 12px; padding: 10px 10px 10px 0; }
#quote img { margin: 10px 10px 0 10px }